Специалисты компании Wordfence, работающей в сфере информационной безопасности, зафиксировали резкий рост числа хакерских атак на веб-сайты на базе WordPress. Согласно имеющимся данным, всего за 36 часов было выявлено около 13,7 млн атак с использованием уязвимостей WordPress-плагинов и тем Epsilon Framework, которые исходят с 16 тыс. IP-адресов и направлены против более чем 1,6 млн сайтов.

Источник изображения: B_A / Pixabay

Источник изображения: B_A / Pixabay

В сообщении сказано, что преимущественно атаки злоумышленников связаны с уязвимостями четырёх плагинов: PublishPress Capabilities, Kiwi Social Share, WordPress Automatic и Pinterest Automatic. Отмечается, что патчи для исправления некоторых уязвимостей были выпущены ещё в 2018 году. Однако некоторые из уязвимостей были исправлены только в этом году, поэтому они всё ещё могут оставаться актуальными. Кроме того, жертвами злоумышленников могут стать ресурсы, использующие темы Epsilon Framework, такие как Shapely, News Mag, Activello и др.  

В большинстве случаев злоумышленники пытаются осуществить обновление параметров, таких как user_can_register, активируя и настраивая с правами администратора опцию default_role. В случае успеха злоумышленники регистрируют пользователя с правами администратора, что позволяет им перехватить контроль над уязвимым ресурсом.

Пользователям уязвимых плагинов и тем рекомендуется убедиться, что их сайты не были скомпрометированы в ходе масштабной вредоносной кампании. Для предотвращения атак следует обновить используемое программное обеспечение до актуальных версий. Также необходимо убедиться в отсутствии зарегистрированных учётных записей с правами администратора, которым такие привилегии не должны были быть выданы. Ознакомиться с полным списком уязвимых тем, а также актуальных версий ПО, можно на сайте Wordfence.

Если вы заметили ошибку — выделите ее мышью и нажмите CTRL+ENTER.

Хакеры атаковали более 1,6 млн веб-сайтов на базе WordPress
Source:
Source 1

LEAVE A REPLY

Please enter your comment!
Please enter your name here